@charset "UTF-8";
/* CSS Document */



body {
background-color : white;
text-align : left;
font-family : Verdana, sans-serif;
color : #333;
background-color:#FFF;
}



ul, li {
font-family : Verdana, sans-serif;
color : #333;
font-size:11px;
line-height:16px;
}

h1 {
font-size : 130%;
color:#c41425;
padding : 1%;
margin: 0 3%;
font-family: Verdana, Arial, sans-serif;
border-bottom: 1px solid #a61c1c;
}

h2 {
font-size :  130%;
color:#a61c1c;
padding : 0 10%;
margin: 0 10%;
font-family: Verdana, Arial, sans-serif;
border-bottom: 1px solid #a61c1c;
}

h3 {
font-size :  115%;
color:#a61c1c;
padding : 0 10%;
margin: 0 10%;
font-family: Verdana, Arial, sans-serif;
border-bottom: 0;
}

h4,h5{
font-size:115%;
font-weight:bold;
font-family: Verdana, Arial, sans-serif;
color:#666666;
padding: 0 10%;
letter-spacing: 0.3em;
border-bottom: 1px solid #ccc;
	
}


#frame  {
margin : 0 auto;
background-color : white;
border: 1px solid #666;
min-height: 400px;
width: 1050px;
}


/* ------links-------------- */


 a:link {
color:#a61c1c;
text-decoration:underline;
}
 a:visited {
color:#921919;
text-decoration:underline;
}
a:hover {
color:#c41425;
text-decoration:underline;
}
 a:active {
color:#a61c1c;
text-decoration:underline;
}


/* ------TOP NAV links-------------- */
#topnav {
background-color:#fff;
font-size: 0.6em;
padding: 4px 2px;
font-family:Verdana, "sans-serif";
letter-spacing: 0.5em ;
color:#FFFFFF;
font-weight:bold;
	
}

#topnav a:link {
color:#fff;
text-decoration: none;
border-left: 0px solid #ccc;
padding: 2px 2px;
}

#topnav a:visited {
color:#fff;
text-decoration: none;
border-left: 0px solid #666;
padding: 2px 2px;
}

#topnav a:hover {
background-color:red;
color:#FFFFFF;
text-decoration: none;
border-left: 0px solid #ccc;
padding: 2px 2px;
}

#topnav a:active {
color:#fff;
text-decoration: none;
border-left: 0px solid #ccc;
padding: 2px 2px;
}

#topbar, #topbarIndex {
background-image:url("../images/topPage1_Nov2021.jpg");
background-position:center;
background-repeat:no-repeat;
background-color:#FFFFFF;
width: 1050px;
    height: 122px;
}


/* Text */


p {
font-size-adjust: 100%;
line-height : auto;
}





#gall {
 margin: 0% 10% 0% 10%;
float: left;
}

#gall p {
margin: 0% 8% 0% 8%;
font-size-adjust: 100%;
width:auto;
 line-height : auto;
font-family : Verdana, sans-serif;
 
}

#gall .title {
font-size-adjust: 100%;
color:#a61c1c;
font-family: Verdana, Arial, sans-serif;
      
}



#topbanner {
background-color:#FFFFFF;
height: 168px;
background-image:url("/images/bannersOpenStudio/BannerOpenstudio2a.jpg");
background-position:left;
background-repeat:no-repeat;
	
}

.imgGall {
border: 1px solid #C0C0C0;	
    padding: 1%;
}

.imgTmb {
border: 1px solid #C0C0C0;	
width: 100px;
height:100px;
padding: 1%;
margin-left: 1%;
float:left;
}


.marginLeft {
margin-left: 20%;	
}




#bottomBar  {
margin-top: 40px;
background-color:#339999;
padding: 20px 60px;   
  color:#fff;
    text-decoration: none;    
}

 #bottomBar a:link {
color: white;
text-decoration:underline;
}
  #bottomBar a:visited {
color: white;
text-decoration:underline;
}
 #bottomBar a:hover {
color: white;
text-decoration:underline;
}
  #bottomBar a:active {
color: white;
text-decoration:underline;
}
